Bug 176472 - update dns/dnscrypt-proxy to 1.2.1
Summary: update dns/dnscrypt-proxy to 1.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-02-27 09:10 UTC by csosstudy
Modified: 2013-03-14 02:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.14 KB, patch)
2013-02-27 09:10 UTC, csosstudy
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description csosstudy 2013-02-27 09:10:00 UTC

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2013-02-27 09:38:32 UTC
Maintainer of dns/dnscrypt-proxy,

Please note that PR ports/176472 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/176472

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2013-02-27 09:38:33 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Beech Rintoul freebsd_committer 2013-03-03 10:24:36 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 4 dfilter service freebsd_committer 2013-03-14 01:50:47 UTC
Author: beech
Date: Thu Mar 14 01:50:38 2013
New Revision: 314126
URL: http://svnweb.freebsd.org/changeset/ports/314126

Log:
  - Update to 1.2.1
  
  PR:		ports/176472
  Submitted by:	Linus Lee <csosstudy@gmail.com>
  Approved by:	Maintainer timeout

Modified:
  head/dns/dnscrypt-proxy/Makefile   (contents, props changed)
  head/dns/dnscrypt-proxy/distinfo   (contents, props changed)

Modified: head/dns/dnscrypt-proxy/Makefile
==============================================================================
--- head/dns/dnscrypt-proxy/Makefile	Thu Mar 14 01:25:06 2013	(r314125)
+++ head/dns/dnscrypt-proxy/Makefile	Thu Mar 14 01:50:38 2013	(r314126)
@@ -2,10 +2,9 @@
 # $FreeBSD$
 
 PORTNAME=	dnscrypt-proxy
-PORTVERSION=	1.2.0
+PORTVERSION=	1.2.1
 CATEGORIES=	dns
-MASTER_SITES=	http://cloud.github.com/downloads/opendns/dnscrypt-proxy/ \
-		http://www.dns-lab.com/downloads/dnscrypt-proxy/
+MASTER_SITES=	http://download.dnscrypt.org/dnscrypt-proxy/
 
 MAINTAINER=	freebsd@dns-lab.com
 COMMENT=	Boost privacy and security of DNS

Modified: head/dns/dnscrypt-proxy/distinfo
==============================================================================
--- head/dns/dnscrypt-proxy/distinfo	Thu Mar 14 01:25:06 2013	(r314125)
+++ head/dns/dnscrypt-proxy/distinfo	Thu Mar 14 01:50:38 2013	(r314126)
@@ -1,2 +1,2 @@
-SHA256 (dnscrypt-proxy-1.2.0.tar.gz) = 02ae6360887995d73d4c02ea7fa0cc8cad4a4de61f89c2fd68674a65f427b333
-SIZE (dnscrypt-proxy-1.2.0.tar.gz) = 1666090
+SHA256 (dnscrypt-proxy-1.2.1.tar.gz) = 41ae6a57dd4b84b877f7736ded992e064f8f32b1446c6a3dacaeaaa6f800eca3
+SIZE (dnscrypt-proxy-1.2.1.tar.gz) = 1672937
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 5 Beech Rintoul freebsd_committer 2013-03-14 01:51:03 UTC
State Changed
From-To: feedback->closed

Committed (maintainer timeout), Thanks!